body {
	margin: 0;
	padding: 10px;
	background: #CEB185 url(../images/bg-stripe.jpg) left top repeat;
	font: 16px/1.6 Georgia, "Times New Roman", Times, serif;
	color: #361D15;
}


/* ============================================== various template-specific elements that need hiding ============================================== */

#nav, .HideForMobile {
	display: none;
}


/* ============================================== nav ============================================== */

#container {
	background: #EAE4D6;
	background: #D0C0A7;
}
#header {
	width: 100%;
	line-height: 1.0;
	text-align: center;
}
#header td {
	padding: 10px;
	border: 3px dotted #CDBD8C;
	background: #FBFAF6;
}
#header img {
	border: none;
	width: 100%;
	max-width: 300px;
}
#logo {
	display: block;
	font-size: 38px;
	font-variant: small-caps;
	text-decoration: none;
	color: #7B311B;
}
#tagline {
	margin: 10px 0 5px;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #57A031;
}


#stage {
	background: url(../images/header.jpg) -490px -15px no-repeat;
	padding-top: 30px;
}

/* ============================================== nav ============================================== */

.ShowForMobile {
	display: block;
}
.mobileNavToggle {
	padding: 10px;
	background: url(../images/header.jpg) -470px -68px no-repeat;
	font-size: 18px;
	text-decoration: none;
	text-transform: lowercase;
	line-height: 1.0;
	color: #EAE4D6;
}
.mobileNavToggle span {
	display: inline-block;
}



/* ============================================== general ============================================== */

#content {
	padding: 10px 15px 1px;
	background: #EAE4D6 url(../images/header.jpg) -470px -222px no-repeat;
	overflow: hidden;
}

h1, h2, h3 {
	line-height: 1.2;
	color: #316036;
}

h1 {
	margin: 14px 0 20px;
	padding: 0;
	font-size: 36px;
	font-weight: normal;
}
h2 {
	margin: 30px 0 14px;
	padding: 0;
	font-size: 24px;
	font-weight: normal;
}
h3 {
	margin: 20px 0 -10px;
	padding: 0;
	font-size: 20px;
}
p {
	margin: 14px 0;
}
a {
	color: #316036;
}
ul {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
li {
	margin: 0;
	padding: 0 0 7px 40px;
	background: url(../images/bullet.gif) 20px 7px no-repeat;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #C2A275;
	background-color: #C2A275;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #908075;
}
small a {
	color: #908075;
}
#content img {
	max-width: 100%;
	height: auto;
	border: 1px solid #CEB692;
}
#content td img {
	max-width: none;
}

form {
	margin: 0;
}
input, select, textarea {
	font: 14px Georgia, "Times New Roman", Times, serif;
	color: #361D15;
	width: 100%;
}
.button {
	width: auto;
	font-size: 16px;
	font-weight: bold;
	color: #316036;
	padding: 5px;
}
form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 40%;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}



/* ============================================== footer ============================================== */

#footer {
	background: url(../images/footer.jpg) -69px -10px no-repeat;
	padding: 50px 10px 20px;
	font: 11px/1.2 Arial, Helvetica, sans-serif;
	text-align: center;
	color: #6C584F;
}
#footer p {
	margin: 0 auto 10px;
	color: #361D15;
}
#footer a {
	color: #6C584F;
}



/* ============================================== plug-in overwrites ============================================== */

/* SHOP */

#prodlist {
	margin: 0 -30px 0 0;
	overflow: auto;
}
#prodlist h2, #prodlist hr {
	margin-left: 0;
	margin-right: 0;
}
#prodlist table {
	display: block;
	float: left;
	margin: 0 30px 0 0;
}
#update_qty {
	display: block;
	margin: 5px 0;
}
#basket img {
	max-width: 80px;
}
#basket input#update_qty, #basket input#contShop, #basket input#checkout  {
	width: 100%;
}
#checkout th  {
	width: 120px;
}
#payment-types td {
	vertical-align: top;
}
#payment-types img {
	display: none;
}
#payment-types span {
	display: block;
	position: relative;
	margin: 40px 0 0 -190px;
}



/* BLOG */

.comments-box p {
	margin: 15px 0;
	padding: 0;
	background: none;
	border: none;
}


/* GALLERY */

#gallery {
	margin: 0 -5px 0 -30px;
}
#gallery p {
	margin-left: 30px;
}
#gallery table {
	margin: 0 0 0 30px;
}
